event::TimerEventManager_2_0_0::TimerEvent Struct Reference

TimerEvent structure. More...

`import"TimerEventManager.idl";`

## Public Attributes

vector< string > | eventId
| Event ID.
Schedule | executionTime
| Schedule for execution time.

## Detailed Description

TimerEvent structure.

A TimerEvent can be used in the event engine to run actions at a specified time. The 'eventId' is an unique identification of every timer event. The 'executionTime' contains the schedule for the execution time.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/TimerEventManager.idl